@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE   : nikkansports.com CSS
DATE    : 2015/12/8
UP DATE : 2016/10/28
URL     : https://www.nikkansports.com/m/sports/rugby/japanchampionship/css/japanchampionship-style.css
AUTHOR  : nikkansports.com

--------------------------------------------------------------------- */

header {
    padding: 0;
}


.genreTournament #genreNavi li.themeTournament a,
.genreOutline #genreNavi li.themeOutline a,

.genreTeam li#SubThemeNaviWrap a.themeOpen,
.genreOutline li#SubThemeNaviWrap a.themeOpen {
    background-color: #f2f2f2;
    color: #001146;
}

/* 日本選手権トップ
------------------------------------------------------- */
#Article .twoBtn li a,
#Article .threeBtn li a {
	font-weight: bold;
}
#Article .twoBtn li.current a,
#Article .threeBtn li.current a {
	background: #999;
	color:#FFF;
}
.mTable td { padding: 4px 0; }


#Article .contents-subtitle {
    margin-bottom: 2px;
    padding: 5px 8px;
    font-size: 16px;
    font-weight: bold;
    background: #c6e7f2;
}

.rugby .yaguWrap {
    text-align: center;
    margin: 1em 2% 20px;
}

.rugby .yaguWrap img {
    max-width: 400px;
}

.rugbyTable th:first-child, .rugbyTable td:first-child {
    display: none;
}
